.submit {
  background: transparent url(../../images/theme01/FR/submit.png) no-repeat scroll 0 0;
}

.updatePassword button {
  background: transparent url(../../images/theme01/FR/update-password.png) no-repeat scroll 0 0;
  width: 227px;
  height: 25px;
}

/*
 * POPUP UPLOAD ON HOME
 */
#boxes .close {
  background: transparent url(../../images/theme01/FR/enter.png) no-repeat scroll 0 0;
}

#boxes .goUpload {
  background: transparent url(../../images/theme01/FR/import.png) no-repeat scroll 0 0;
}